View Issue Details

IDProjectCategoryView StatusLast Update
0003271HTML & PERLFeature Request - Interfacepublic2018-12-30 19:07
ReporterCDB-ManAssigned ToDerIdiot 
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version2019-01 
Summary0003271: Creq and entry annotations: make them visible and editable to any user that has creq rights on that table
DescriptionCreq handlers should be able to see all related annotations for any creq they can handle, and also add/edit/delete them. Maintainers should also be able to see/add/edit/delete all related annotations for anything they can handle.

User annotations should be visible to creq handlers and maintainers for creqs they can handle, but they should not be able to add/edit/delete.
TagsNo tags attached.

Relationships

child of 0003277 closedDerIdiot Creq and entry annotations: create a separate role LVL for these rights 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-10-08 19:23 CDB-Man New Issue
2018-10-08 19:27 CDB-Man Summary Creq and entry annotations: make them visible to any user that has creq rights on that table => Creq and entry annotations: make them visible and editable to any user that has creq rights on that table
2018-10-08 19:27 CDB-Man Description Updated View Revisions
2018-10-08 19:28 CDB-Man Description Updated View Revisions
2018-11-12 15:54 CDB-Man Relationship added child of 0003277
2018-12-29 16:35 DerIdiot Assigned To => DerIdiot
2018-12-29 16:35 DerIdiot Status new => resolved
2018-12-29 16:35 DerIdiot Resolution open => fixed
2018-12-29 16:35 DerIdiot Fixed in Version => 2019-01